<?php

function getRel($item)
{
    if(!empty($item['image']))
        return 'image';
    elseif(!empty($item['id_galleries']))
        return 'gallery';
}
function getId($item)
{
    if(!empty($item['image']))
        return  '';
    elseif(!empty($item['id_galleries']))
        return $item['id_galleries'];
}
function getHref($item)
{
    if(!empty($item['image']))
        return $item['image'];
}

if(!empty($list))
{
   
    foreach($list as $k=>$v)
    {
        echo '<li><div><a href="'.getHref($v).'" id="'.getId($v).'" rel="'.getRel($v).'">'.$v['name'].'</a>';
        if(!empty($v['description']))
        {
            echo '<p style="padding-top:10px;">'.html_entity_decode($v['description']).'</p><br/><br/>';
        }
        echo '</div></li>';
    }
}
?>
